CVE-2004-2280

2004-12-31T05:00:00
ID CVE-2004-2280
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:43:00

Description

Buffer overflow in IBM Lotus Notes 6.5.x before 6.5.3 and 6.0.x before 6.0.5 allows remote attackers to cause a denial of service (crash) via unknown vectors related to Java applets, as identified by KSPR62F4KN.